<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78cefe9ee01b37f4e3a5c831328ca7b2">
  <dict>
    <!--2019-03-15 16:56:50.000-->
    <string key="SMSCAddress">+35387699989</string>
    <!--2019-03-15 16:56:50.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 16:56:50.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:56:50.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:56:50.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2019-03-15 16:56:50.000-->
    <string key="virtualnet_operatorname">Postmobile</string>
    <!--2019-03-15 16:56:50.000-->
    <string key="voicemail_carrier">Postmobile</string>
    <!--2019-03-15 16:56:50.000-->
    <string key="voicemail_number">171</string>
    <!--2019-03-15 16:56:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
